<section class="content">
    <div class="block-header">
        <div class="row">
            <div class="col-lg-7 col-md-6 col-sm-12">
                <h2>Send Test Email</h2>
                <div ng-repeat="message in messages">
                    <small ng-if="status == 'success'" style="color: #00bfa5">{{message}}</small>
                    <small ng-if="status != 'success'" style="color: red">{{message}}</small>
                </div>

            </div>
        </div>
    </div>
    <div class="container-fluid">
        <!-- Horizontal Layout -->
        <div class="row clearfix">
            <div class="col-lg-12 col-md-12 col-sm-12">
                <div class="card">
                    <div class="body">
                        <form class="form-horizontal">
                            <div class="row clearfix">
                                <div class="col-lg-2 col-md-2 col-sm-4 form-control-label">
                                    <label for="sender_name">Email from /Sender's Name/</label>
                                </div>
                                <div class="col-lg-10 col-md-10 col-sm-8">
                                    <div class="form-group">
                                        <input type="text" id="sender_name" class="form-control" name="sender_name" ng-model="sender_name" placeholder="Enter sender's name">
                                    </div>
                                </div>
                            </div>
                            <div class="row clearfix">
                                <div class="col-lg-2 col-md-2 col-sm-4 form-control-label">
                                    <label for="email">Email To</label>
                                </div>
                                <div class="col-lg-10 col-md-10 col-sm-8">
                                    <div class="form-group">
                                        <input type="text" id="email" class="form-control" name="email" ng-model="email" placeholder="Enter email">
                                    </div>
                                </div>
                            </div>
                            <div class="row clearfix">
                                <div class="col-lg-2 col-md-2 col-sm-4 form-control-label">
                                    <label for="text">Email content</label>
                                </div>
                                <div class="col-lg-10 col-md-10 col-sm-8">
                                    <div class="form-group">
                                        <textarea class="form-control" name="text" ng-model="text" id="text" rows="3"></textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="row clearfix">
                                <div class="col-sm-8 offset-sm-2">
                                    <button type="button" ng-click="send()" class="btn btn-raised btn-primary btn-round waves-effect">Send</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- #END# Horizontal Layout -->
    </div>
</section>